umaxtostr.o umaxtostr.o: ../../coreutils-5.3.0-src/lib/umaxtostr.c \
  ../../coreutils-5.3.0-src/lib/inttostr.c \
  ../../coreutils-5.3.0-src/lib/inttostr.h ../config.h \
  h:/mingw/3.3.1/include/inttypes.h h:/mingw/3.3.1/include/_mingw.h \
  h:/mingw/3.3.1/include/stdint.h h:/mingw/3.3.1/include/stddef.h \
  h:/mingw/3.3.1/lib/gcc-lib/mingw32/3.3.1/include/stddef.h \
  h:/glibc/include/winx/stddefx.h h:/glibc/include/winx/stdintx.h \
  h:/mingw/3.3.1/include/limits.h h:/glibc/include/winx/limitsx.h \
  h:/glibc/include/bits/posix1_lim.h h:/glibc/include/bits/local_lim.h \
  h:/glibc/include/bits/posix2_lim.h h:/mingw/3.3.1/include/sys/types.h \
  h:/glibc/include/winx/sys/typesx.h h:/glibc/include/features.h \
  h:/glibc/include/sys/cdefs.h h:/glibc/include/gnu/stubs.h \
  h:/glibc/include/bits/types.h h:/glibc/include/bits/wordsize.h \
  h:/glibc/include/bits/typesizes.h h:/glibc/include/sys/sysmacros.h

../../coreutils-5.3.0-src/lib/inttostr.c:

../../coreutils-5.3.0-src/lib/inttostr.h:

../config.h:

h:/mingw/3.3.1/include/inttypes.h:

h:/mingw/3.3.1/include/_mingw.h:

h:/mingw/3.3.1/include/stdint.h:

h:/mingw/3.3.1/include/stddef.h:

h:/mingw/3.3.1/lib/gcc-lib/mingw32/3.3.1/include/stddef.h:

h:/glibc/include/winx/stddefx.h:

h:/glibc/include/winx/stdintx.h:

h:/mingw/3.3.1/include/limits.h:

h:/glibc/include/winx/limitsx.h:

h:/glibc/include/bits/posix1_lim.h:

h:/glibc/include/bits/local_lim.h:

h:/glibc/include/bits/posix2_lim.h:

h:/mingw/3.3.1/include/sys/types.h:

h:/glibc/include/winx/sys/typesx.h:

h:/glibc/include/features.h:

h:/glibc/include/sys/cdefs.h:

h:/glibc/include/gnu/stubs.h:

h:/glibc/include/bits/types.h:

h:/glibc/include/bits/wordsize.h:

h:/glibc/include/bits/typesizes.h:

h:/glibc/include/sys/sysmacros.h:
